Subject: Re: create installation using installed.db
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2005 23:49:55 -0700

Hans Horn wrote:

> I'd like to create a distribution media that allows my group to do custom
> offline installations of cygwin.
> I want this distribution to contain EXACTLY what is currently installed on a
> master machine, plus ALL the corresponding src packages.
> 
> Now, I know that I can have setup to just download stuff to a local
> directory.
> However, doing that interactively is such a braindead task, so I was hoping
> that there's a simpler way.
> 
> Can I use setup in unattended mode to do exactly what I've described above?
> Perhaps using the information it finds in /etc/setup/installed.db on the
> master machine?

I don't have a link handy, but if you search the archives you'll see
this was asked at least 3 times in the last 6 months, and several
methods of approaching it were described.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/